/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	background: #333333 url(images/tile.gif) repeat;
	color: #333333;
}



#container {
	background: #A0B4A7 url("images/masthead_bkgrnd.jpg") no-repeat;
	width: 689px;
	margin-right: auto;
	margin-left: auto;
}
#box689 {
	width: 420px;
	padding: 220px 0px 40px 40px;
}
#navigation {
	padding-top: 35px;
	vertical-align: top;
}

#cell-left {
	vertical-align: top;
	padding: 0px 20px 0px 40px;
	width: 428px;
}
#cell-left h3 {
	background:  url("images/bullet.gif") no-repeat 0px 9px;
	padding-left: 13px;
}
#cell-left li {
	list-style: none;
	background:  url("images/bullet.gif") no-repeat 2px 2px;
	padding-left: 16px;
	padding-bottom: 6px;
}
#cell-left ul {
	padding: 0px;
}
#cell-left a:link {
	color: #425900;
	text-decoration: none;
}
#cell-left a:hover {
	color: #CC3300;
	text-decoration: underline;
}
#cell-right {
	padding: 36px 20px 0px;
	vertical-align: top;
}



p, ul, ol {
	font: .7em/1.5 Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 9px;
}
h1 {
	margin: 0px 0px 9px;
	font: bold 1.2em/1.5 Verdana, Arial, Helvetica, sans-serif;
	padding: 9px 0px 0px;
	color: #204A3F;
}
h2 {
	font: bold .85em/1.5 Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 7px;
	color: #204A3F;
}
h3 {
	font: bold .8em/1.5 Verdana, Arial, Helvetica, sans-serif;
	margin: 4px 0px 5px;
	color: #204A3F;
	padding-top: 8px;
}



.intro-p {
	font-size: .8em;
	line-height: 1.5;
	color: #FFFFFF;
}
.colortxt01 {
	color: #204A3F;
	background:  url("images/bullet.gif") no-repeat;
	padding-left: 10px;
	font-weight: bold;
}
.colortxt02 {
	color: #333333;
}
#righttxt {
	float: right;
	width: 170px;
}
.quote {
	color: #FFFFFF;
	font-style: italic;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#cell-right a:link {
	color: #C3EC1A;
	text-decoration: none;
	margin: 0px;
	padding: 0px 0px 2px;
}
#cell-right a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
#cell-right a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#cell-right a:active {
	color: #FF9900;
	text-decoration: underline;
}
#subnav {
	background: #284449;
	padding: 10px;
}
#subnav h2 {
	color: #A0B4A7;
	font-size: .8em;
	font-weight: bold;
	text-transform: uppercase;
}
#subnav li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}
#subnav ul {
	margin: 0px;
	padding: 0px;
}
#downloadbox {
	color: #CCCCCC;
	background: #284449;
	padding: 10px;
}
#downloadbox h3 {
	font-size: .8em;
	line-height: 1.5;
	color: #A0B4A7;
	padding-top: 0px;
	padding-left: 0px;
}

#footer {
	background: #A0B4A7 url("images/footer.jpg") no-repeat;
	margin: 0px;
	color: #FFFFFF;
	padding: 10px 0px 0px 40px;
}
#footer p {
	padding-bottom: 20px;
	color: #999999;
	padding-top: 10px;
}
#footer a:link {
	color: #D3FF1C;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}



#cell-pics {
	vertical-align: top;
	padding: 0px 40px 0px 40px;
}
#cell-pics h3 {
	background:  url("images/bullet.gif") no-repeat 0px 9px;
	padding-left: 13px;
}
#cell-pics li {
	list-style: none;
	background:  url("images/bullet.gif") no-repeat 2px 2px;
	padding-left: 16px;
	padding-bottom: 6px;
}
#cell-pics ul {
	padding: 0px;
}
#cell-pics a:link {
	color: #425900;
	text-decoration: none;
}
#cell-pics a:hover {
	color: #CC3300;
	text-decoration: underline;
}
#cell-pics img {
	float: right;
	margin-left: 20px;
	border: 1px solid #FFFFFF;
}
.picblock {
	display: block;
	clear: both;
}
